 Microsoft Global IME

Microsoft Global IME
（简体中文）

Copyright Microsoft Corporation 1998


Microsoft Global IME（简体中文）

IME 基础（简体中文）

IME 基础（简体中文）

什么是 IME?

桌面上的 IME

输入简体中文的字符

配置 IME

发送/阅读简体中文的邮件

打印简体中文的文本

IME Basics (English)

IME Basics (English)

What is an IME?

IME on your desktop

Entering Chinese (Simplified) Characters

Configuring Chinese (Simplified) IME

Sending/Reading Chinese (Simplified) E-Mail

Printing Chinese (Simplified) Text


桌面上的 IME

statusba.gif (5554 bytes)

注意

  • 目前，Internet Explorer 4.0（或更高版本）以及 Outlook Express 和 Outlook（Outlook 98 或更高版本）的 HTML 文本输入部分都支持 Global IME 简体中文版。当用户将鼠标放在不支持这一功能的区域或应用程序中时，Microsoft Global IME 将不被激活，而且其图标也不会出现在多语言任务栏的菜单上。


IME on your desktop

us_statu.gif (5235 bytes)

Note

  • Microsoft Global Chinese (Simplified) IME is currently supported in html text input areas of Internet Explorer 4.0 or greater, Outlook Express and Outlook (version 98 or greater). The Microsoft Global Chinese (Simplified) IME will not be enabled nor its icon visible in the multilanguage taskbar menu when the cursor is placed in non-supporting areas or applications.


输入简体中文的字符

IME 支持

简体中文的 IME 允许您在 Internet Explorer 4.0（或更高版本）、Outlook Express 以及 Outlook 98（或更高版本）的 HTML 文本输入区域中键入汉字。当用户将鼠标放在不支持这一功能的区域或应用程序中时，IME 将不被启用，而且它的图标也不会出现在多语言的菜单上。目前已经有越来越多的应用程序支持 IME。


IME Support

The Chinese (Simplified) IME enables the input of Chinese characters into html text input areas in Internet Explorer 4.0 or greater, Outlook Express and Outlook 98 or greater. The IME will not be enabled nor its icon visible in the multilanguage menu when the cursor is placed in non-supporting areas or applications. The IME is supported by a growing number of applications.


Entering Chinese (Simplified) Characters

To begin entering Chinese (Simplified) characters, first place the cursor in an HTML edit area of Internet Explorer or in the message body of an Outlook Express mail message.

Using the multilanguage menu located on the taskbar, switch to the IME keyboard layout. Do this by clicking on the multilanguage indicator and then selecting the Chinese (Simplified) IME from that list.

menu.GIF (1956 bytes)

Once the IME is selected, a floating toolbar should appear on the screen.

inactive.gif (1044 bytes)

Chinese/English toggle button: | zhong.gif (948 bytes) Chinese input | ying.gif (963 bytes) English input
Full/Half width toggle button | quanjiao.gif (949 bytes) Full-width character | banjiao.gif (942 bytes) Half-width character
Chinese/English punctuation toggle button: | quan-fh.gif (931 bytes) Chinese punctuation | ban-fh.gif (922 bytes) English punctuation
Complete/Double spelling toggle button： | quanpin.gif (971 bytes) Complete spelling input | shuang.gif (970 bytes) Double spelling input

Note

  • You can also toggle between Chinese/English input by pressing Caps Lock.

Chinese spelling consists of two types of characters, vowels and consonants, as follows:

Double spelling input key map

Key position | I | u | v | o
Initial Consonant | ch | sh | zh | zero consonant
Key position | Q | W | E | R | T | Y | U | I | O | P
Vowel | iu | ia, ua | e | uan, er | ue | uai, v | u | i | o, uo | un
Key position | A | S | D | F | G | H | J | K | L | ;
Vowel | a | ong, iong | uang, iang | en | eng | ang | an | ao | ai | ing
Key position | Z | X | C | V | B | N | M |  |  |
Vowel | ei | ie | iao | ui, ue | ou | in | ian |  |

The following is the list of Chinese punctuation key position:

Chinese punctuation key position table

Chinese punctuation | Key position | Description
。 | . |
， | , |
； | ; |
： | : |
？ | ? |
！ | ! |
“” | " | automatic match
‘’ | ' | automatic match
（ | ( |
） | ) |
〈《 | < | automatic nesting
〉》 | > | automatic nesting
…… | ^ | double character process
—— | - | double character process
、 | \ |
· | @ |
— | & |
￥ | $ |


Sending/Reading Mail in Chinese (Simplified)

Sending/Reading Mail in Chinese (Simplified) with Microsoft Outlook Express and Outlook98

Reading Mail

  1. Select the message you want to read.
  2. On the View menu, point to Language, and then click the character set you want to use.
  3. In the dialog box that appears, click Yes.

All messages whose header files contain the character set you want to replace will appear in the language you have chosen.

When you reply to the message, it is sent in the same character set as the original. If you change the character set setting in your reply, the original does not appear properly unless you send the message in HTML and the receiving program can read HTML.

Sending Mail

Messages must be "tagged" correctly with the appropriate character set so the receiving e-mail applications know how to display the text.

  1. Open or create the message you want to send.
  2. Click Format menu, and point to Language.
  3. Click Chinese (Simplified).

Outlook Mail Message Format
The mail message format must be in HTML to use the Global IME. Please find the Tools menu, select Options, then the Mail Format tab. Change your Message Format from Microsoft Outlook Rich Text to HTML.

Alternatively, when the mail message format is set to Plain Text you can change individual messages by going to the Format menu on your message and selecting Rich Text (HTML). Note: This is not an option when the mail message format is set to Microsoft Outlook Rich Text or Microsoft Word.


Configuring Chinese (Simplified) IME

To configure Chinese (Simplified) input system, bring up the properities dialog by right-clicking on the pen icon and selecting 配置输入法 from the pop-up menu.

menu.gif (2362 bytes)

PROPERTY.gif (4711 bytes)

There are four input mode options:

拼音输入 (Spelling Input)

  • 不完整拼音 (Word Auto-Complete): Recognizes and completes the character from the input of a consonant which can reduce the number of keystrokes required.
  • 南方音模糊 (South Fuzzy Pronunciation Input): Allows the input of words with "fuzzy" pronunciation.

候选字词提示 (Alternative Word Prompt)

  • 逐键提示 (Step-by-step Prompting): Displays characters with the same syllables in a suggestion window so you can correct words as you type.

其他功能

  • 自学习 (Word Learning): The IME learns from past user selections and corrections to provide the desired characters.


Printing Chinese (Simplified) Text

Once you have installed the Chinese (Simplified) Language Pack, you should be able to print Chinese (Simplified) text. Some printer drivers do not support printing Chinese (Simplified) text. Contact your printer manufacturer for a supporting driver.


What is an IME?

An IME (Input Method Editor) is an application that provides the ability to enter thousands of different characters used in East Asian written languages without requiring special keyboards. A Chinese (Simplified) IME converts keystrokes into Chinese characters.

Chinese (Simplified) language versions of Microsoft Windows 95 and Windows NT 4.0 include the full-featured Microsoft IME (MSIME). MSIME, however, was designed to run on Chinese (Simplified) language versions of Windows. The Microsoft Global IME for Chinese (Simplified) is an ActiveX-based IME that enables the input of Chinese (Simplified) characters in supporting applications (such as Internet Explorer and Outlook Express) on other language versions of Windows.


输入简体中文的字符

要输入简体中文，请先将光标置于 Internet Explorer 的 HTML 编辑区或 Outlook Express 电子邮件的邮件输入框中。
使用任务栏中的多语言菜单，单击多语言指示器并从该列表中选择 Chinese (PRC) IME 以切换到 IME 键盘布局。

menu.GIF (1956 bytes)

选择了 IME 之后，屏幕上将出现浮动工具栏，这说明简体中文 IME 已被选中。

inactive.gif (1044 bytes)

中文/英文切换按钮： | zhong.gif (948 bytes) 中文输入 | ying.gif (963 bytes) 英文输入
全角/半角字符切换按钮： | quanjiao.gif (949 bytes) 全角字符 | banjiao.gif (942 bytes) 半角字符
中文/英文标点切换按钮： | quan-fh.gif (931 bytes) 中文标点 | ban-fh.gif (922 bytes) 英文标点
全拼/双拼切换按钮： | quanpin.gif (971 bytes) 全拼输入 | shuang.gif (970 bytes) 双拼输入

注意

  • 也可通过按 Caps Lock 键在中文和英文输入之间来回切换。

汉字拼音由声母和韵母两部分组成，对于双拼输入，其相应的键盘布局如下表所示：

双拼输入键位表

键位 | I | u | v | o
声母 | ch | sh | zh | 零声母
键位 | Q | W | E | R | T | Y | U | I | O | P
韵母 | iu | ia, ua | e | uan, er | ue | uai, v | u | i | o, uo | un
键位 | A | S | D | F | G | H | J | K | L | ;
韵母 | a | ong, iong | uang, iang | en | eng | ang | an | ao | ai | ing
键位 | Z | X | C | V | B | N | M |  |  |
韵母 | ei | ie | iao | ui, ue | ou | in | ian |  |  |

中文标点符号所对应的键位如下表所示：

中文标点键位表

中文标点 | 键位 | 说明
。句号 | . |
，逗号 | , |
；分号 | ; |
：冒号 | : |
？问号 | ? |
！感叹号 | ! |
“”双引号 | " | 自动配对
‘’单引号 | ' | 自动配对
（左括号 | ( |
）右括号 | ) |
〈《单双书名号 | < | 自动嵌套
〉》单双书名号 | > | 自动嵌套
……省略号 | ^ | 双符处理
——破折号 | - | 双符处理
、顿号 | \ |
·间隔号 | @ |
—连接号 | & |
￥人民币符号 | $ |


发送和阅读用简体中文编写的邮件

使用 Microsoft Outlook Express 和 Outlook 98 发送和阅读用简体中文编写的邮件

阅读邮件

  1. 选中要阅读的邮件。
  2. 在“查看”菜单上，指向语言，然后单击要使用的字符。
  3. 在随后出现的对话框中，单击“是”。

头文件中包含待替换字符集的所有邮件都将用您选择的语言显示。

回复邮件时将按照与原邮件相同的字符集发送。如果在回复时更改字符集，除非您以 HTML 格式发送邮件而且接收程序能阅读 HTML 的邮件，否则原始邮件将无法正常显示。

发送邮件

邮件必须用正确的字符集标记，这样接收电子邮件的应用程序才知道如何显示文本。

  1. 打开或创建要发送的邮件。
  2. 单击“格式”菜单，指向“语言”。
  3. 单击“简体中文”。

Outlook 邮件格式
邮件格式必须为 HTML 才能使用 Global IME。单击“工具”菜单，选择“选项”，然后单击“邮件格式”选项卡。在“邮件格式”区域中，将邮件格式由 Microsoft Outlook RTF 转换为 HTML。

另外，如果邮件格式设置的是“纯文本”，则可以在邮件中选择“格式”菜单，然后选择“HTML”。注意，当邮件格式设置为 Microsoft Outlook RTF 或 Microsoft Word 时没有该选项。


简体中文输入方式

配置简体中文输入法

如果想配置简体中文输入法，可用鼠标右键单击任务栏右侧的钢笔图标，选择“配置输入法”。

SELECT.gif (2362 bytes)

PROPERTY.gif (4711 bytes)

有四个选项可供选择：

拼音输入

  • 不完整拼音：只输入拼音的声母即可识别，能减少击键次数。
  • 南方音模糊：对于发音不准的用户，系统提供模糊音支持，帮用户矫正。

候选字词提示

  • 逐键提示：随着用户键入不同的音节，候选提示窗口便及时提供同音候选，便于用户一边键入，一边修改。

其他功能

  • 自学习：通过系统自身的学习功能，使那些经过用户纠正的错字，错误重现的可能性将减小。


打印简体中文的文本

安装简体中文的语言套件之后，就应该可以打印简体中文的文本了。部分打印机驱动程序不支持简体中文文本的打印。请与您的打印机制造商联系，索要支持此功能的驱动程序。


什么是 IME?

IME 是输入法编辑器 (Input Method Editor) 的英文缩写 (IME)，它是一种专门的应用程序，用来输入代表东亚地区书面语言文字的不同字符。简体中文的 IME 将用户的击键转换为汉字。

Microsoft Windows 95 和 Windows NT 4.0 的简体中文版包含功能完备的 Microsoft IME (MSIME)。然而，为 MSIME 设计的运行环境只是简体中文的 Windows 平台。Microsoft Global IME 简体中文版是一种基于 ActiveX 的 IME，它的出现使用户可以在其他语言版本的 Windows 平台上、支持这种 IME 的应用程序（如 Internet Explorer 和 Outlook Express）中输入汉字。